Activity log for bug #1483708

Date Who What changed Old value New value Message
2015-08-11 13:17:50 Olivier Tilloy bug added bug
2015-08-11 13:17:50 Olivier Tilloy attachment added narrow-context-menu.png https://bugs.launchpad.net/bugs/1483708/+attachment/4442892/+files/narrow-context-menu.png
2015-08-11 13:19:29 Christian Dywan ubuntu-ui-toolkit (Ubuntu): assignee Christian Dywan (kalikiana)
2015-08-11 13:19:30 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status New Confirmed
2015-08-11 13:19:36 Christian Dywan ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2015-08-11 13:28:05 Sebastien Bacher bug task added canonical-devices-system-image
2015-08-11 20:44:59 Launchpad Janitor branch linked lp:~ubuntu-sdk-team/ubuntu-ui-toolkit/actionSelectionWidth
2015-08-12 19:54:26 Launchpad Janitor branch linked lp:~ubuntu-sdk-team/ubuntu-ui-toolkit/noDietForPopovers
2015-08-13 12:30:21 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status Confirmed Fix Committed
2015-09-10 17:18:31 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/ubuntu-ui-toolkit
2015-09-11 02:41:25 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu): status Fix Committed Fix Released
2015-10-21 14:56:21 Pat McGowan canonical-devices-system-image: status New Fix Released
2015-10-21 14:56:21 Pat McGowan canonical-devices-system-image: milestone ww40-2015